import request from '@/utils/request'

// 项目咨询--设计管理列表
export function apiConsultDesignLists(params: any) {
    return request.get({ url: '/consult_strategy.consult_design/lists', params })
}

// 添加项目咨询--设计管理
export function apiConsultDesignAdd(params: any) {
    return request.post({ url: '/consult_strategy.consult_design/add', params })
}

// 编辑项目咨询--设计管理
export function apiConsultDesignEdit(params: any) {
    return request.post({ url: '/consult_strategy.consult_design/edit', params })
}

// 删除项目咨询--设计管理
export function apiConsultDesignDelete(params: any) {
    return request.post({ url: '/consult_strategy.consult_design/delete', params })
}

// 项目咨询--设计管理详情
export function apiConsultDesignDetail(params: any) {
    return request.get({ url: '/consult_strategy.consult_design/detail', params })
}